class CreateQuestions < ActiveRecord::Migration
  def self.up
    create_table :questions do |t|
      t.text :text
      t.integer :category_id

      t.timestamps
    end

    add_index :questions, :category_id
  end

  def self.down
    drop_table :questions
  end
end
