class AddRoleOnUsers < ActiveRecord::Migration
  def self.up
    add_column :users, :role, :string, :null => false, :default => "editor"
    first_user = User.find(:first, :order => :id)
    if first_user
      first_user.role = "admin"
      first_user.save
    end
  end

  def self.down
    remove_column :users, :role
  end
end
