class CreateExams < ActiveRecord::Migration
  def self.up
    create_table :exams do |t|
      t.integer :examiner_id
      t.string :process
      t.string :name
      t.float :factor_ok
      t.float :factor_ko
      t.float :factor_empty

      t.timestamps
    end

    add_index :exams, :name
  end

  def self.down
    drop_table :exams
  end
end
